.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.login-captcha {
	transform:scale(0.9);
	-webkit-transform:scale(0.9);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
}

input[name^=login_sms_code] {
    width: 6rem !important;
}
input[name^=login_sms_code]:nth-child(1) {
    margin-right: 5px;
}
input[name^=login_sms_code]:nth-child(2) {
    margin-left: 5px;
}
.center-container,
.totp-container{
    display: grid;
    place-items: center;
}

.totp-container{
    margin-bottom: 1rem;
}

.totp-container img {
    width: 14rem;
}